<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="DesignSurface">
    <option name="filePathToZoomLevelMap">
      <map>
        <entry key="app/src/main/res/drawable-v23/cyclist_thumb.xml" value="0.162" />
        <entry key="app/src/main/res/drawable-v23/road_progress.xml" value="0.162" />
        <entry key="app/src/main/res/drawable-v24/ic_launcher_foreground.xml" value="0.162" />
        <entry key="app/src/main/res/drawable/customprogressbar.xml" value="0.162" />
        <entry key="app/src/main/res/drawable/cyclist_thumb.xml" value="0.162" />
        <entry key="app/src/main/res/drawable/ic_launcher_background.xml" value="0.162" />
        <entry key="app/src/main/res/drawable/road_progress.xml" value="0.162" />
        <entry key="app/src/main/res/layout/activity_main.xml" value="0.21105072463768115" />
        <entry key="app/src/main/res/layout/fragment_main.xml" value="0.33" />
      </map>
    </option>
  </component>
  <component name="ProjectRootManager" version="2" languageLevel="JDK_11" default="true" project-jdk-name="Android Studio default JDK" project-jdk-type="JavaSDK">
    <output url="file://$PROJECT_DIR$/build/classes" />
  </component>
  <component name="ProjectType">
    <option name="id" value="Android" />
  </component>
</project>